<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>289063471041-e2ar64ldnvqtt328q9gfho04l7mooi8o.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.289063471041-e2ar64ldnvqtt328q9gfho04l7mooi8o</string>
	<key>API_KEY</key>
	<string>AIzaSyAzzRLmoJxHeL_0fOTgvrh7cUHEcCCDEUg</string>
	<key>GCM_SENDER_ID</key>
	<string>289063471041</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>test.SwiftUIChatTutorial</string>
	<key>PROJECT_ID</key>
	<string>swiftuichattutorial-1ca17</string>
	<key>STORAGE_BUCKET</key>
	<string>swiftuichattutorial-1ca17.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:289063471041:ios:5a2ca1d9fcd20ae93e9140</string>
</dict>
</plist>